Bug 803183 - [ml_IN] - New unicode characters not added in smc-fonts
[ml_IN] - New unicode characters not added in smc-fonts
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: smc-fonts (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rajeesh
Fedora Extras Quality Assurance
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-14 03:08 EDT by Ani Peter
Modified: 2016-07-31 21:31 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-25 11:46:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ani Peter 2012-03-14 03:08:29 EDT
Description of problem:
Following new unicode characters are not included in in smc-fonts for Malayalam in F17:-
0D70
0D71
0D72
0D73
0D74
0D75
0D79

While testing inscript2 keymap with Meera, noticed the same.

Version-Release number of selected component (if applicable):
smc-fonts-4.4-7.fc17.src.rpm

How reproducible:
Always.

Steps to Reproduce:
1.Open any editor
2.Activate ibus with Malayalam inscript2 layout
3.Type <AltGr + 1>, <AltGr + 2>, <AltGr + 3>, <AltGr + 4>, <AltGr + 5>, <AltGr + 6>, <AltGr + v>

Actual results:
When above steps are reproduced, unicode is displayed.

Expected results:
When above steps are reproduced, the character must be displayed.

Additional info:
Comment 1 Ani Peter 2012-03-14 03:14:14 EDT
Three more new characters - OD44, OD29, OD3A also are not added.

Thanks
Ani
Comment 2 Rajeesh 2012-03-15 01:04:08 EDT
Thanks for the report, Ani.

smc-fonts version 5.0.1 addresses this and we're already testing the new builds. Unless no other problems are reported, I'm planning to build the new version for F17 during the weekend.
Comment 3 Pravin Satpute 2012-04-25 11:46:09 EDT
Updares smc-fonts package is now stable https://admin.fedoraproject.org/updates/FEDORA-2012-6510/smc-fonts-5.0.1-2.fc17

Note You need to log in before you can comment on or make changes to this bug.